body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #000;
	background-image: none;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
}
html, body {
    overflow-x: hidden;
}
a,
.btn {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}
a:hover,
a:focus {
	text-decoration: none;
}
.text-muted {
	color: #5C5C5C;
}
.form-control {
	box-shadow: none;
	border-color: #ededed;
	color: #000;
}
.n-wrapper-form-control select {
	box-shadow: none;
	border-color: #ededed;
	color: #000;
}
.form-control::-moz-placeholder {
	color: #000;
}
.form-control:-ms-input-placeholder {
	color: #000;
}
.form-control::-webkit-input-placeholder {
	color: #000;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: inherit;
	margin-bottom: 0;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.nMobileNav {
	text-align: center;
}
.navigation-list li {
    width: 20%;
}
.navigation-list li a {
	color: #fff;
	font-size: 12px;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}
.ccwrap {
	float: left;
}
.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 32px !important;
	box-shadow: none;
	border-radius: 0;
	border-color: #ededed;
	border-top: none;
}
.nsearchinput-pl.well .nav > li > a {
	font-size: 11px;
}
.nsearchinput-pl.well .nav > li > a:hover,
.nsearchinput-pl.well .nav > li > a:focus {
	background-color: #f1f1f1;
}
hr {
	border-top: 1px solid #f0f0f0;
}
.upsell-head h3 {
	position: relative;
	padding-bottom: 14px;
	margin-top: 30px;
	margin-bottom: 40px;
	text-align: center;
	font-size: 19px;
}
.upsell-head h3:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	content:'';
	width: 53px;
	height: 2px;
	margin-left: -26px;
	background: #000;
}
@media (max-width: 767px) {
	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}
	.upsell-head {
		font-size: 20px;
	}
	
	.nsearchinput-pl.well {
		border-color: #fff;
	}
}
.just-in {
	padding: 6px 0;
	background: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}
h1,
h2,
h3,
h4 {
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
h1 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 32px;
	color: #000;
}
h2 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 28px;
}
h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 26px;
}
h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 26px;
}
.btn {
	text-transform: uppercase;
	font-weight: 700;
}
.btn-thumb {
  color: #fff;
  background-color: #bbbbbb;
  border-color: #bbbbbb;
}
.btn-thumb:focus,
.btn-thumb.focus {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:hover {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:active,
.btn-thumb.active,
.open > .dropdown-toggle.btn-thumb {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:active:hover,
.btn-thumb.active:hover,
.open > .dropdown-toggle.btn-thumb:hover,
.btn-thumb:active:focus,
.btn-thumb.active:focus,
.open > .dropdown-toggle.btn-thumb:focus,
.btn-thumb:active.focus,
.btn-thumb.active.focus,
.open > .dropdown-toggle.btn-thumb.focus {
  color: #fff;
  background-color: #848484;
  border-color: #848484;
}
.btn-thumb:active,
.btn-thumb.active,
.open > .dropdown-toggle.btn-thumb {
  background-image: none;
}
.btn-thumb.disabled:hover,
.btn-thumb[disabled]:hover,
fieldset[disabled] .btn-thumb:hover,
.btn-thumb.disabled:focus,
.btn-thumb[disabled]:focus,
fieldset[disabled] .btn-thumb:focus,
.btn-thumb.disabled.focus,
.btn-thumb[disabled].focus,
fieldset[disabled] .btn-thumb.focus {
  background-color: #bbbbbb;
  border-color: #bbbbbb;
}
.btn-thumb .badge {
  color: #bbbbbb;
  background-color: #fff;
}
.divider-category {
	margin-top: 10px;
	margin-bottom: 10px;
}
.divider-btm {
	margin-bottom: 50px !important;
}
.divider-top {
	margin-top: 50px !important;
}
.divider-product {
	margin-top: 13px;
}
/* Thumbnail */
.thumbnail {
	margin-bottom: 30px;
	padding: 0;
	border: none;
}
.thumbnail .caption {
    padding: 9px;
    color: #000;
	text-align: center;
}
.thumbnail .caption .nColourList {
	margin-bottom: 11px;
	height: 16px;
	overflow: hidden;
}
.thumbnail .caption .nColourList .thumbnailVariation {
	width: 13px;
	height: 13px;
	border: 1px solid #ededed;
	border-radius: 50%;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
}
.thumbnail .caption .nColourList .thumbnailVariation img {
	width: 11px;
	height: 11px;
	display: block;
	border-radius: 50%;
}
.thumbnail .caption .nColourList .thumbnailVariation .nSwatch {
	width: 11px;
	height: 11px;
	display: block;
	border-radius: 50%;
	text-indent: -9999px;
}
.thumbnail .caption h3 {
	margin-bottom: 5px;
	font-size: 14px;
    height: 1.6em;
}
.thumbnail .caption h3 a {
	color: #000;
}
.thumbnail .caption .thumb-subtitle {
	margin-bottom: 5px;
	height: 35px;
	overflow: hidden;
	font-size: 13px;
	color: #6D6D6D;
	text-transform: lowercase;
}
.thumbnail .caption .thumb-wishlist a {
	font-size: 13px;
	color: #9E9E9E;
}
.thumbnail .caption .thumb-wishlist a:hover,
.thumbnail .caption .thumb-wishlist a:focus {
	color: #000;
}
.savings-container {
	right: auto;
	left: 0;
	top: 0;
}
.thumb-badge {
	width: 48px;
	height: 48px;
	padding: 6px 3px;
	line-height: 48px;
	display: inline-block;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	border-radius: 50%;
}
.thumb-badge span {
	display: inline-block;
	line-height: 14px;
}
.badge-onsale {
	background: #d01132;
}
.badge-topseller {
	background: #000;
}
.badge-rrp {
	background: #e7e7e7;
	color: #000;
}
/* Breadcrumb */
.wrapper-breadcrumb {
	margin-bottom: 30px;
	background: #ededed;
}
#n_customer_account .wrapper-breadcrumb {
	margin-top: -30px;
}
.breadcrumb {
	padding: 7px 0 8px;
	margin-bottom: 0;
	background: none;
	font-size: 12px;
}
.breadcrumb > li + li:before {
	padding: 0 8px 0 10px;
	color: #9e9fa1;
}
.breadcrumb > li > a {
	color: #9e9fa1;
}
.breadcrumb > li:last-child > a {
	color: #000;
	text-transform: uppercase;
}
/* Pagination */
.pagination {
	margin: 0;
}
.pagination > li > a,
.pagination > li > span {
	padding: 3px 12px;
	color: #9e9fa1;
	border: none;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	z-index: 2;
	color: #000000;
	background-color: #fff;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #000;
	background-color: #fff;
}
/* Left Sidebar and Panel*/
#left-sidebar {
	padding-right: 50px;
}
.panel-default {
    border-color: #ededed;
	box-shadow: none;
}
.panel-default > .panel-heading {
	padding: 25px 20px;
    color: #000;
    background: none;
    border: none;
	text-align: center;
}
.panel-title {
    font-size: 19px;
}
#left-sidebar .list-group h4,
#left-sidebar .list-group .h4 {
	padding-bottom: 10px;
    font-size: 14px;
	font-weight: 400;
	color: #9e9fa1;
}
.list-group-item-subhead {
	padding-bottom: 20px !important;
}
.list-group-item-subhead-price h4 {
	margin-bottom: 15px;
}
.list-group-item {
    padding: 5px 20px;
    border: none;
	margin-bottom: 0;
}
a.list-group-item,
button.list-group-item {
    color: #000;
}
.list-group > li + .filter-remove > a:before {
	content: '\f046\0020';
}
#left-sidebar ul.sidefilter-categ > li.filter > a:before {
  content: '\F096\0020';
  font-family: FontAwesome;
}
#left-sidebar ul.sidefilter-categ > li.filter-remove > a:before {
  content: '\f046\0020';
  font-family: FontAwesome;
}
#left-sidebar .filter-colour {
    display: inline-block;
    padding-right: 5px;
	padding-bottom: 4px;
}
#left-sidebar .filter-colour a {
	position: relative;
    border-radius: 50%;
    height: 25px;
    width: 25px;
	text-align: center;
	line-height: 23px;
	font-size: 12px;
	padding: 0 !important;
	text-indent: -9999px;
	border: 1px solid #9e9fa1;
	color: #fff;
}
#left-sidebar .filter-colour.filter-remove a {
	text-indent: 0;
}
#left-sidebar .filter-colour.filter-colour-white a {
	color: #000;
}
#left-sidebar ul.sidefilter-categ > li.filter.filter-colour > a:before {
	content: '';
}
#left-sidebar ul.sidefilter-categ > li.filter.filter-remove.filter-colour > a:before {
	content: '';
}
.sidefilter-categ {
	margin: 0 -20px;
}
.sidefilter-categ .btn {
	font-size: 11px;
}
.sidefilter-categ.sidefilter-categ-colour {
	margin: 0;
	margin-top: 12px;
}
.ui-slider-horizontal {
    height: 4px !important;
	border-radius: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #000 !important;
    background: none !important;
	background: #000 !important;
}
.ui-slider .ui-slider-handle {
    width: 10px !important;
    height: 10px !important;
	border-radius: 1px !important;
}
.ui-widget-header {
    background: #000 !important;
}
.ui-widget-content {
    border: none !important;
    background: none !important;
	background: #ccc !important;
}
.ui-slider-horizontal .ui-slider-handle {
    top: -.2em !important;
}
@media (max-width: 1199px) {
	
	#left-sidebar {
		padding-right: 15px;
	}
}
@media (max-width: 991px) {
	
	.panel-default > .panel-heading {
		padding: 15px 20px;
	}
	
	.panel-title {
		font-size: 16px;
	}
}
/* Well */
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ededed;
    border: 1px solid #ededed;
    border-radius: 0px;
    box-shadow: none;
}
/** Select Box **/
.wrap-select  {
    position:relative;
	width: 100%;
    height: 34px;
    overflow: hidden;
    background: #fff;
}
.finder-field-box {
	position: relative;
}
.wrap-select select,
.finder-field-box select {
    line-height:normal;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    border: none;
    padding: 4px 12px;
    margin:0;
	background-color: transparent !important;
	text-transform: uppercase;
}
.ie8 .wrap-select select,
.ie8 .finder-field-box select {
	padding-right: 3px
}
.wrap-select select:focus,
.finder-field-box select:focus {
    outline:none;
    box-shadow: none;
}
.wrap-select ::-ms-expand,
.finder-field-box ::-ms-expand {
	display:none;
}
.wrap-select:after,
.finder-field-box:after {
    content: "\f0d7";
    font-family: FontAwesome;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 50%;
    margin-top: -10px;
    pointer-events: none;
	color: #000;
}
/* Top Content */
.wrapper-top-content {
	border-bottom: 1px solid #9e9fa1;
}
#n_customer .wrapper-top-content,
#n_customer_account .wrapper-top-content,
#n_checkout .wrapper-top-content {
	margin-bottom: 30px;
}
/** Company message **/
.wrapper-comp-message {
	padding: 7px 0 8px;
	background: #000;
	text-align: center;
}
.wrapper-comp-message p {
	margin-bottom: 0;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
}
.wrapper-comp-message p a {
	color: #fff;
}
@media (max-width: 567px) {
	.wrapper-comp-message p {
		font-size: 10px;
	}
}
/** Header **/
.wrapper-header {
	padding: 18px 0;
}
.header-search {
	margin-top: 9px;
	width: 165px;
	float: left;
}
.header-search .form-control {
	height: 32px;
	padding: 5px 12px;
	padding-right: 0;
	background: #ededed;
	font-size: 12px;
}
.header-search .form-control:focus {
	border-color: #ededed;
	background: #ededed;
	box-shadow: none;
	outline: none;
}
.header-search .btn {
	height: 32px;
	padding: 5px 12px;
	background: #ededed;
	border-color: #ededed;
	color: #000;
}
.header-search .btn:hover,
.header-search .btn:focus {
	border-color: #ededed;
	background: #ededed;
	box-shadow: none;
	outline: none;
	color: #3c3c3c;
}
.wrapper-logo {
	text-align: center;
}
.wrapper-logo .logo {
	width: 147px;
	margin-top: 0;
}
.top-acct {
	width: auto;
	float: right;
	margin: 0;
	margin-top: 3px;
	padding: 0;
	list-style: none;
}
.top-acct > li {
	float: left;
}
.top-acct > li > a {
	padding: 3px 8px;
	display: block;
	font-size: 25px;
	color: #000;
}
.top-acct > li:last-child > a {
	padding-right: 0;
}
#header-cart {
	margin-top: 0;
}
#header-cart > a {
	position: relative;
}
#header-cart.btn-group.open .dropdown-toggle {
    box-shadow: none;
}
#header-cart.btn-group .dropdown-menu .btn {
    border-radius: 0 !important;
	font-size: 12px;
}
.itm-cnt {
    position: absolute;
    top: 0;
    right: -12px;
    width: 21px;
    height: 21px;
    display: block;
    line-height: 21px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    background: #d01132;
    border-radius: 50%;
}
.top-acct > li .dropdown-menu {
	margin-top: 0;
	box-shadow: none;
	border-color: #737373;
	font-size: 12px;
}
.top-acct > li .dropdown-menu:before {
	border-bottom: 7px solid #000;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	right: 10px;
	top: -8px;
}
.top-acct > li .dropdown-menu:after {
	border-bottom: 7px solid #fff;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	display: inline-block;
	position: absolute;
	right: 10px;
	top: -7px;
}
.top-acct > li:last-child .dropdown-menu:before,
.top-acct > li:last-child .dropdown-menu:after {
	right: 5px;
}
@media (max-width: 767px) {
	
	.header-mob-nav {
		width: 100%;
		float: left;
		margin: 0;
		padding: 0;
		text-align: center;
		list-style: none;
	}
	
	.header-mob-nav > li {
		display: inline-block;
		vertical-align: middle;
		padding: 0 7px;
	}
	
	.header-mob-nav > li.mob-logo {
		padding: 0 15px;
		width: 75%;
	}
	
	.header-mob-nav > li > a {
		font-size: 20px;
		color: #000;
	}
	
	.header-mob-nav  .logo {
		width: 100px;
		margin-top: 0;
	}
	
	.mob-cart > a {
		position: relative;
	}
	
	.itm-cnt {
		left: 11px;
		top: -7px;
	}
	
	.row-offcanvas {
		position: relative;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	
	.row-offcanvas-left {
		left: 0;
	}
	
	.row-offcanvas-left
	.sidebar-offcanvas {
		left: -83.33333333333334%; /* 8 columns */
	}
	
	.row-offcanvas-left.active {
		left: 83.33333333333334%; /* 8 columns */
	}
	.sidebar-offcanvas {
		position: absolute;
		top: 0;
		width: 83.33333333333334%;
		padding: 0;
		background: #ededed;
		height: 100%;
		border-right: 1px solid #9e9fa1;
	}
	
	.sidebar-offcanvas .navbar-nav {
		margin: 0;
	}
	
	.header-search {
		margin-top: 9px;
		width: 100%;
		float: none;
		display: block;
		padding: 15px;
	}
	
	.header-search .form-control {
		background: #fff;
		border-color: #fff;
	}
	
	.header-search .form-control:focus {
		border-color: #fff;
		background: #fff;
	}
	
	.header-search .btn {
		background: #fff;
		border-color: #fff;
	}
	
	.header-search .btn:hover,
	.header-search .btn:focus {
		border-color: #fff;
		background: #fff;
		color: #3c3c3c;
	}
}
@media (max-width: 620px) {
	
	.header-mob-nav > li.mob-logo {
		width: 70%;
	}
}
@media (max-width: 520px) {
	
	.header-mob-nav > li.mob-logo {
		width: 65%;
	}
}
@media (max-width: 450px) {
	
	.header-mob-nav > li.mob-logo {
		width: 60%;
	}
}
@media (max-width: 400px) {
	
	.header-mob-nav > li.mob-logo {
		width: 55%;
	}
}
@media (max-width: 360px) {
	
	.header-mob-nav > li.mob-logo {
		width: 50%;
	}
}
@media (max-width: 330px) {
	
	.header-mob-nav > li.mob-logo {
		width: auto;
	}
}
/** Nav **/
.wrapper-nav .nav {
	width: 100%;
	text-align: center;
}
.wrapper-nav .nav > li {
	display: inline-block;
	float: none;
}
.wrapper-nav .nav > li > a {
	display: block;
	padding: 0 25px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}
.wrapper-nav .nav > li > a span {
	padding: 5px 0;
    display: block;
    position: relative;
}
.wrapper-nav .nav > li > a span:before {
	position: absolute;
	bottom: 0;
	left: 0;
	content:'';
	width: 100%;
	border-bottom: 0px solid #000;
    transition: border 0.1s 0s linear;
}
.wrapper-nav .nav > li:hover > a span:before,
.wrapper-nav .nav > li:focus > a span:before {
	border-width: 3px;
    transition: border 0.1s 0s linear;
}
.wrapper-nav .dropdown.menu-products {
	position: static;
}
.wrapper-nav .menu-products .dropdown-menu {
	width: 1170px;
	border-radius: 0;
	border: none;
	padding: 15px 0 20px;
	margin-left: -15px;
	top: auto;
	box-shadow: none;
}
.wrap-sub-categ {
	width: 75%;
	float: left;
}
.wrap-sub-categ.wrap-sub-categ-full {
	width: 100% !important;
}
.wrapper-nav .column {
	width: 33.33333333333333%;
    padding: 0 30px;
    margin: 0;
	float: left;
    list-style: none;
}
.wrap-drop-categ-ban {
	width: 25%;
	padding: 0 30px;
	float: left;
}
.drop-categ-ban-img {
	margin-bottom: 8px;
	border-bottom: 4px solid #000;
}
.drop-categ-ban-img img {
	max-width: 100%;
}
.wrap-drop-categ-ban p {
	margin-bottom: 0;
	text-align: center;
}
.wrap-drop-categ-ban p a {
	color: #d01132;
}
.wrapper-nav .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrapper-nav .column a {
	padding: 4px 0;
	display: block;
	color: #000;
	font-size: 14px;
}
.wrapper-nav .column .lv2-li > a {
	margin-bottom: 5px;
	padding: 5px 0;
	font-weight: 700;
	color: #9e9fa1;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px solid #9e9fa1;
}
.wrapper-nav .column a:hover,
.wrapper-nav .column a:focus {
	color: #d01132;
}
@media (max-width: 1199px) {
	
	.wrapper-nav .nav > li > a {
		padding: 0 20px;
	}
	
	.wrapper-nav .menu-products .dropdown-menu {
		width: 970px;
	}
}
@media (max-width: 991px) {
	
	.wrapper-nav .nav > li > a {
		padding: 0 15px;
	}
	
	.wrapper-nav .menu-products .dropdown-menu {
		width: 750px;
	}
}
/* Home */
/** Banner Carousel **/
#homepageCarousel {
	margin-bottom: 10px;
}
#homepageCarousel.carousel .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}
#homepageCarousel.carousel .carousel-inner .active {
	opacity: 1;
}
#homepageCarousel.carousel .carousel-inner .active.left,
#homepageCarousel.carousel .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
#homepageCarousel.carousel .carousel-inner .next.left,
#homepageCarousel.carousel .carousel-inner .prev.right {
	opacity: 1;
}
#homepageCarousel.carousel .carousel-control {
	z-index: 2;
}
#homepageCarousel .carousel-caption {
	padding-top: 0;
	text-shadow: none;
}
#homepageCarousel .caption-text {
	position: absolute;
	left: 70px;
	width: 322px;
	height: 100%;
	display: table;
	text-align: center;
}
#homepageCarousel .caption-conts {
	display: table-cell;
    vertical-align: middle;
}
#homepageCarousel .caption-wrapper {
	width: 100%;
	padding: 8px;
	background: none;
	float: left;
	border: 1px solid #fff;
}
#homepageCarousel .caption-block {
	padding: 30px 38px 38px;
	background: rgba(255,255,255,0.9);
}
#homepageCarousel .carousel-caption h3 {
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: 700;
	color: #000;
}
#homepageCarousel .carousel-caption p {
	margin-bottom: 20px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 21px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
#homepageCarousel .carousel-caption .btn {
	padding: 9px 25px;
}
.carousel .item.next .carousel-caption, .carousel .item.prev .carousel-caption {
    opacity: 0;
}
.carousel-caption {
	transition: opacity 1.3s;
	-moz-transition: opacity 1.3s;
  	-webkit-transition: opacity 1.3s;
}
#homepageCarousel .carousel-indicators li {
	margin: 2px;
    background-color: #fff;
    border: 1px solid #333;
}
#homepageCarousel .carousel-indicators .active {
	margin: 1px;
    background-color: #333;
    border: 1px solid #333;
}
#homepageCarousel .carousel-control {
    position: absolute;
    top: 50%;
    left: 0;
    bottom: auto;
	margin-top: -20px;
    width: 40px;
	height: 40px;
	line-height: 40px;
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 13px;
    color: #30343f;
    text-align: center;
    text-shadow: none;
    background: #fff;
	border-radius: 0;
}
#homepageCarousel .carousel-control.right {
    left: auto;
    right: 0;
}
#homepageCarousel .carousel-control.right,
#homepageCarousel .carousel-control.left {
	background: #fff;
	color: #000;
}
#homepageCarousel .carousel-control .fa {
    position: static;
    top: 0;
    left: 0;
}
@media screen and (min-width: 768px){
	
	#homepageCarousel .carousel-caption {
		left: 50%;
		right: auto;
		bottom: 0;
		top: 0;
		padding-bottom: 0;
		width: 1140px;
		margin-left: -570px;
		text-align: left;
		text-shadow: none;
	}
}
@media (max-width: 1199px) {
	#homepageCarousel .carousel-caption {
		width: 940px;
		margin-left: -470px;
	}
	#homepageCarousel .carousel-caption h3 {
		font-size: 29px;
	}
	#homepageCarousel .carousel-caption p {
		font-size: 17px;
	}
	
}
@media (max-width: 991px) {
	#homepageCarousel .carousel-caption {
		width: 720px;
		margin-left: -360px;
	}	
	#homepageCarousel .carousel-caption h3 {
		font-size: 26px;
	}
	#homepageCarousel .carousel-caption p {
		font-size: 14px;
	}
	#homepageCarousel .caption-text {
		width: 280px;
	}
	
	#homepageCarousel .caption-block {
    	padding: 20px 28px 28px;
	}
}
@media (max-width: 767px) {
	#homepageCarousel .carousel-caption {
		top: auto;
		bottom: 0;
		width: 100%;
		left: 0;
		margin-left: 0;
		padding-bottom: 0;
		background: rgba(0,0,0,0.5);
	}
	#homepageCarousel .carousel-caption {
		text-align: center;
	}
	#homepageCarousel .carousel-caption h3 {
		margin-bottom: 5px;
		font-size: 14px;
	}
	#homepageCarousel .carousel-caption p {
		font-size: 11px;
		margin-bottom: 0;
	}
	#homepageCarousel .caption-text {
		position: static;
		width: 100%;
		padding: 0;
	}
	
	#homepageCarousel .carousel-indicators {
		display: none;
	}
	
	#homepageCarousel .carousel-control {
		margin-top: 0;
		left: auto;
		right: 10px;
		top: 10px;
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
	}
	#homepageCarousel .carousel-control.left {
		right: 35px;
	}
	
	#homepageCarousel .carousel-control.right {
		left: auto;
		right: 10px;
	}
	
	#homepageCarousel .caption-wrapper {
		padding: 0;
		border: none;
	}
	
	#homepageCarousel .caption-block {
    	padding: 10px;
	}
}
@media (max-width: 470px) {
	
	#homepageCarousel .carousel-caption p {
		display: none;
	}
	
	#homepageCarousel .carousel-caption h3 {
		margin-bottom: 0;
		font-size: 12px;
	}
}
@media all and (transform-3d), (-webkit-transform-3d) {
    #homepageCarousel.carousel .carousel-inner > .item.next,
    #homepageCarousel.carousel .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.prev,
    #homepageCarousel.carousel .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    #homepageCarousel.carousel .carousel-inner > .item.next.left,
    #homepageCarousel.carousel .carousel-inner > .item.prev.right,
    #homepageCarousel.carousel .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/** Home USP **/
.wrapper-home-usp {
	margin-bottom: 10px;
}
.wrapper-home-usp ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 11px 0 10px;
	border: 1px solid #ededed;
	text-align: center;
}
.wrapper-home-usp ul li {
	padding: 3px 64px;
	display: inline-block;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.wrapper-home-usp ul li a {
	color: #000;
}
@media (max-width: 1199px) {
	
	.wrapper-home-usp ul li {
		padding: 3px 54px;
	}
}
@media (max-width: 991px) {
	
	.wrapper-home-usp ul li {
		padding: 3px 34px;
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	
	.wrapper-home-usp ul li {
		padding: 3px 14px;
		font-size: 11px;
	}
}
@media (max-width: 567px) {
	
	.wrapper-home-usp ul li {
		padding: 3px 8px;
		font-size: 9px;
	}
}
/** Featured Products Slick **/
.wrapper-featured-prod {
	margin-bottom: 30px;
}
.home-featprod {
	width: 100%;
	float: left;
	padding: 0 40px;
}
/** Slick Arrows **/
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #000;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #2d2d2d;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev:before,
.slick-next:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 1;
    opacity: 1;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    left: 0;
}
[dir='rtl'] .slick-prev {
    right: 0;
    left: auto;
}
.slick-prev:before {
    content: '\f053';
}
[dir='rtl'] .slick-prev:before {
    content: '\f054';
}
.slick-next {
    right: 0;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: 0;
}
.slick-next:before {
    content: '\f054';
}
[dir='rtl'] .slick-next:before {
    content: '\f053';
}
@media (min-width: 1360px) {
	.home-featprod {
		padding: 0;
	}
	.wrapper-featured-prod .slick-prev,
	.wrapper-featured-prod .slick-next {
		top: 50%;
		width: 40px;
		height: 40px;
		margin-top: -20px;
	}
	.wrapper-featured-prod .slick-prev {
		left: -85px;
	}
	[dir='rtl'] .wrapper-featured-prod .slick-prev {
		right: -85px;
		left: auto;
	}
	.wrapper-featured-prod .slick-next {
		right: -85px;
	}
	[dir='rtl'] .wrapper-featured-prod .slick-next {
		right: auto;
		left: -85px;
	}
}
/** Slick Arrows Product Alt Images **/
.row-cts_slickNav .slick-prev,
.row-cts_slickNav .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 18px;
    height: 116px;
    margin-top: -58px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #ededed;
}
.row-cts_slickNav .slick-prev:hover,
.row-cts_slickNav .slick-prev:focus,
.row-cts_slickNav .slick-next:hover,
.row-cts_slickNav .slick-next:focus {
    color: transparent;
    outline: none;
    background: #e7e7e7;
}
.row-cts_slickNav .slick-prev:hover:before,
.row-cts_slickNav .slick-prev:focus:before,
.row-cts_slickNav .slick-next:hover:before,
.row-cts_slickNav .slick-next:focus:before {
    opacity: 1;
}
.row-cts_slickNav .slick-prev.slick-disabled:before,
.row-cts_slickNav .slick-next.slick-disabled:before {
    opacity: .25;
}
.row-cts_slickNav .slick-prev:before,
.row-cts_slickNav .slick-next:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 1;
    opacity: 1;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.row-cts_slickNav .slick-prev {
    left: 0;
}
[dir='rtl'] .row-cts_slickNav .slick-prev {
    right: 0;
    left: auto;
}
.row-cts_slickNav .slick-prev:before {
    content: '\f053';
}
[dir='rtl'] .row-cts_slickNav .slick-prev:before {
    content: '\f054';
}
.row-cts_slickNav .slick-next {
    right: 0;
}
[dir='rtl'] .row-cts_slickNav .slick-next {
    right: auto;
    left: 0;
}
.row-cts_slickNav .slick-next:before {
    content: '\f054';
}
[dir='rtl'] .row-cts_slickNav .slick-next:before {
    content: '\f053';
}
@media (max-width: 1199px) {
	
	.row-cts_slickNav .slick-prev,
	.row-cts_slickNav .slick-next {
		height: 91px;
		margin-top: -46px;
	}
	
}
@media (max-width: 991px) {
	.row-cts_slickNav .slick-prev,
	.row-cts_slickNav .slick-next {
		height: 89px;
		margin-top: -45px;
	}
}
@media (max-width: 767px) {
	.row-cts_slickNav .slick-prev,
	.row-cts_slickNav .slick-next {
		height: 20px;
		margin-top: -10px;
	}
}
/** Home Small Banner **/
.wrapper-small-bnr {
	padding: 43px 0 18px;
	background: #ededed;
}
.home-small-bnr {
	padding-bottom: 25px;
}
.home-small-bnr-bg {
	width: 100%;
	height: 205px;
	float: left;
	cursor: pointer;
}
.home-small-bnr-block {
    width: 100%;
    float: left;
    display: table;
    height: 205px;
    padding: 10px 50px;
	text-align: center;
    background: rgba(0,0,0,0.3);
    -o-transition: background .3s;
    -ms-transition: background .3s;
    -moz-transition: background .3s;
    -webkit-transition: background .3s;
    transition: background .3s;
}
.home-small-bnr-conts {
	display: table-cell;
	vertical-align: middle;
}
.home-small-bnr-conts h3 {
	color: #fff;
	font-size: 28px;
}
.home-small-bnr-bg:hover .home-small-bnr-block,
.home-small-bnr-bg:focus .home-small-bnr-block {
	background: rgba(0,0,0,0.6);
}
@media (max-width: 1199px) {
	
	.home-small-bnr-bg {
		height: 175px;
	}
	
	.home-small-bnr-block {
		height: 175px;
		padding: 10px 20px;
	}
	
	.home-small-bnr-conts h3 {
		font-size: 24px;
	}
}
@media (max-width: 991px) {
	
	.home-small-bnr-bg {
		height: 135px;
	}
	
	.home-small-bnr-block {
		height: 135px;
	}
	
	.home-small-bnr-conts h3 {
		font-size: 20px;
	}
}
@media (max-width: 767px) {
	
	.home-small-bnr-conts h3 {
		font-size: 16px;
	}
}
/** Home Sub Banner **/
.home-sub-bnr {
	padding: 0;
	background: #fff;
}
.home-sub-bnr-bg {
	width: 50%;
	height: 400px;
	float: left;
	text-indent: -9999px;
}
.home-sub-bnr-text {
	width: 50%;
	height: 400px;
	float: left;
	padding: 10px 36px;
	display: table;
}
.home-sub-bnr-conts {
	display: table-cell;
	vertical-align: middle;
}
.home-sub-bnr-conts h3 {
	font-size: 32px;
}
.home-sub-bnr-conts p {
	font-size: 16px;
}
.home-sub-bnr-conts .btn {
	padding: 9px 22px;
}
.home-sub-bnr:nth-child(even) {
	background: #ededed;
}
.home-sub-bnr:nth-child(even) .home-sub-bnr-bg {
	float: right;
}
@media (min-width: 1360px) {
	
	.home-sub-bnr-bg,
	.home-sub-bnr-text {
		height: 500px;
	}
}
@media (max-width: 1199px) {
	
	.home-sub-bnr-bg {
		height: 350px;
	}
	
	.home-sub-bnr-text {
		height: 350px;
	}
	
	.home-sub-bnr-conts h3 {
		font-size: 26px;
	}
	
	.home-sub-bnr-conts p {
		font-size: 14px;
	}
}
@media (max-width: 991px) {
	
	.home-sub-bnr-bg {
		height: 290px;
	}
	
	.home-sub-bnr-text {
		padding: 10px 26px;
		height: 290px;
	}
	
	.home-sub-bnr-conts h3 {
		font-size: 20px;
	}
	
	.home-sub-bnr-conts p {
		font-size: 12px;
	}
	
	.home-sub-bnr-conts .btn {
		padding: 6px 12px;
		font-size: 12px;
	}
}
@media (max-width: 767px) {
	
	.home-sub-bnr-bg {
		width: 100%;
		height: 320px;
	}
	
	.home-sub-bnr-text {
		width: 100%;
		height: auto;
		padding: 20px 26px;
	}
	
	.home-sub-bnr-conts h3 {
		font-size: 18px;
	}
	
}
@media (max-width: 567px) {
	
	.home-sub-bnr-bg {
		height: 280px;
	}
	
}
/* Category Page */
.wrap-categ-head {
	width: 100%;
	height: 300px;
	padding: 101px 0 102px;
	margin-bottom: 27px;
	margin-top: -30px;
	text-align: center;
}
.wrap-categ-head-mob {
	width: 100%;
	height: 200px;
	padding: 0;
	margin-bottom: 20px;
	margin-top: -30px;
	text-indent: -9999px;
}
.categ-head-block {
	width: auto;
	height: 97px;
	padding: 8px;
	display: inline-block;
	border: 2px solid #fff;
}
.categ-head-conts {
	width: auto;
	min-width: 302px;
	max-width: 600px;
	height: 77px;
	display: table;
	background: rgba(255,255,255,0.90);
}
.categ-head-text {
	display: table-cell;
	vertical-align: middle;
}
.wrap-categ-head h1 {
    margin-top: 0;
	margin-bottom: 0;
	padding: 0 10px;
	font-size: 25px;
}
.wrap-categ-no-ban {
    text-align: center;
}
.wrapper-categ-desc {
	padding-bottom: 27px;
}
.wrapper-search-head {
	padding-bottom: 20px;
}
.wrapper-search-head h1 {
	margin-bottom: 0;
	font-size: 25px;
	text-align: center;
}
.wrapper-search-head h1.search-head {
	margin-bottom: 15px;
}
.sort_container .btn-text {
	padding: 7px 12px;
	padding-left: 0;
	font-size: 13px;
	text-transform: uppercase;
	color: #9e9fa1;
}
@media (max-width: 767px) {
	
	.wrap-categ-head {
		width: 100%;
		height: auto;
		padding: 0;
		margin-bottom: 15px;
		margin-top: 0;
		text-align: left;
		background: none !important;
	}
	
	.categ-head-block {
		width: 100%;
		height: auto;
		padding: 0;
		display: block;
		float: left;
		border: none;
	}
	
	.categ-head-conts {
		width: 100%;
		height: auto;
		padding: 0;
		min-width: inherit;
		max-width: inherit;
		display: block;
		float: left;
		background: none;
	}
	
	.categ-head-text {
		display: block;
	}
	
	.wrap-categ-head h1 {
		padding: 0;
	}
	
	.wrap-categ-no-ban {
		text-align: left;
	}
	
	.wrapper-search-head h1 {
		text-align: left;
	}
}
@media (max-width: 520px) {
	
	.wrap-select-sortby {
		width: 41.66666666666667% !important;
		margin-left: 58.333333333333336% !important;
	}
	
}
@media (max-width: 430px) {
	
	.wrap-select-sortby {
		width: 50% !important;
		margin-left: 50% !important;
	}
	
}
@media (max-width: 360px) {
	
	.wrap-select-sortby {
		width: 58.333333333333336% !important;
		margin-left: 41.66666666666667% !important;
	}
	
}
/* Product Page */
.row-prod-buy-opt {
	padding-bottom: 40px;
}
.main-image {
	margin-bottom: 10px;
}
.main-image img {
	max-width: 100% !important;
	display: inline-block !important;
}
.cts_slickNav {
	padding: 0 18px;
}
.cts_altImgWrapper {
	padding-left: 7px;
	padding-right: 7px;
}
.cts_altImgWrapper img {
	border: 1px solid #eee;
}
.cts_altImgWrapper .product-image-small {
    margin-bottom: 0;
}
.wrapper-product-sku {
	padding-top: 10px;
	font-size: 13px;
	color: #666;
}
.prod-subtitle {
	margin-bottom: 0;
	font-size: 18px;
	font-weight: 400;
	text-transform: lowercase;
}
.wrapper-product-dimensions {
	padding-bottom: 15px;
}
.wrapper-product-dimensions p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	color: #666;
}
.wrapper-product-dimensions p span.ext-dms:before {
	content:'\0020\0078\0020';
}
.wrapper-product-dimensions p span.int-dms:before {
	content:'\0020\002D\0020';
}
.wrapper-product-dimensions p span:first-child:before {
	content:'';
}
.wrapper-product-top-features ul {
	margin: 0;
	padding: 0;
	list-style: none;
	column-count: 2;
}
.wrapper-product-top-features ul li {
	position: relative;
	padding-left: 22px;
	margin-bottom: 13px;
	display: block;
}
.wrapper-product-top-features ul li:before {
	position: absolute;
	left: 0;
	content: "\f058";
    font-family: FontAwesome;
}
.productpricetext {
    font-size: 30px;
    font-weight: 700;
}
.variation-name {
	font-size: 13px;
	text-transform: uppercase;
	color: #666;
}
.var-size {
	display: inline-block;
	margin-right: 3px;
	vertical-align: top;
	margin-bottom: 4px;
}
.var-size a {
	display: block;
	padding: 3px 10px;
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	border: 1px solid #ededed;
}
.var-size a._itmspec_selected {
	padding: 3px 10px;
	font-weight: 400;
	border-color: #000;
}
.var-colour {
	display: inline-block;
	margin-right: 3px;
	vertical-align: top;
	margin-bottom: 4px;
}
.var-colour a {
	position: relative;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #ededed;
	text-align: center;
	font-size: 12px;
	color: #fff;
	display: block;
}
.var-colour a._itmspec_lnk_light {
	color: #000;
}
.var-colour a._itmspec_selected {
	padding: 0;
	font-weight: 400;
	border-color: #000;
}
.var-colour a._itmspec_selected:before {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -6px;
    content: "\f00c";
    font-family: FontAwesome;
}
.var-colour .nSwatchProduct {
	width: 28px;
	height: 28px;
	display: block;
	border-radius: 50%;
}
.prod-qty {
	padding-right: 0;
}
.prod-qty .form-control {
	height: 50px !important;
	border-color: #000;
}
.prod-btn {
	padding-right: 24px;
}
.prod-btn .btn {
	padding: 13px 16px 14px;
	font-size: 16px !important;
}
.prod-wishlist {
	text-align: right;
}
.prod-wishlist .btn {
	padding: 15px 0;
	font-size: 14px;
	font-weight: 400;
	border-color: #fff;
}
.prod-wishlist .btn:hover,
.prod-wishlist .btn:focus,
.prod-wishlist .btn:active {
	background: #fff !important;
	border-color: #fff !important;
	color: #000 !important;
	box-shadow: none !important;
	outline: none !important;
}
@media (max-width: 1199px) {
	
	.prod-wishlist .btn {
		padding: 15px 0 16px;
		font-size: 13px;
	}
}
@media (max-width: 991px) {
	
	.prod-qty {
		padding-right: 15px;
	}
	
	.prod-btn {
		padding-right: 15px;
	}
	
	.prod-wishlist {
		text-align: center;
	}
	
	.prod-wishlist .btn {
		width: 100%;
		padding: 15px 16px;
		font-size: 14px;
	}
}
@media (max-width: 767px) {
	
	.wrap-product-images {
		padding-bottom: 20px;
	}
}
@media (max-width: 400px) {
	
	.wrapper-product-top-features ul {
		column-count: 1;
	}
}
.wrapper-shipping-ban {
	width: 100%;
	height: 95px;
	padding: 14px 17px;
	margin-top: 20px;
	float: left;
}
.shipping-ban-conts {
	width: 100%;
	height: 67px;
	float: left;
	padding: 0 5px;
	display: table;
	border: 2px solid #fff;
	text-align: center;
}
.shipping-ban-text {
	display: table-cell;
	vertical-align: middle;
}
.shipping-ban-text p {
	margin-bottom: 0;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}
.shipping-ban-text p i {
	margin-right: 12px;
}
@media (max-width: 991px) {
	
	.shipping-ban-text p {
		font-size: 18px;
	}
	
}
@media (max-width: 767px) {
	
	.shipping-ban-text p {
		font-size: 16px;
	}
	
}
/** Product Tabs **/
.nav-tabs {
	border-bottom: 1px solid #ededed;
	text-align: center;
}
.nav-tabs > li {
	float: none;
	margin-bottom: -1px;
	margin-right: -4px;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}
.nav-tabs > li > a {
	position: relative;
	padding: 13px 29px;
	margin-right: 0;
	line-height: 1.42857143;
	border: 1px solid #ededed;
	border-radius: 0;
	color: #a2a2a2;
}
.nav-tabs > li > a:hover {
	border-color: #ededed;
	background: #fff;
	color: #000
}
.nav-tabs > li > a:before {
	position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	height: 2px;
	background: transparent;
	content:'';
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #000;
	background-color: #fff;
	border: 1px solid #ededed;
	border-bottom-color: #ededed;
	cursor: default;
}
.nav-tabs > li.active > a:before {
	background: #000;
}
@media (max-width: 991px) {
	
	.nav-tabs > li {
		font-size: 14px;
	}
	
	.nav-tabs > li > a {
		padding: 11px 21px;
	}
}
@media (max-width: 767px) {
	
	.nav-tabs > li {
		font-size: 12px;
	}
	
	.nav-tabs > li > a {
		padding: 10px;
	}
}
@media (max-width: 500px) {
	
	.nav-tabs > li {
		margin-bottom: 3px;
		margin-right: 0;
	}
	
}
.tabbable {
	margin-bottom: 30px;
}
.tab-content {
	padding-top: 25px;
}
.productdetails {
    margin-top: 0;
	text-align: center;
}
.productdetails p:first-child {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
	line-height: 1.42857143;
}
.row-feature-infoconts {
	padding-bottom: 30px;
}
.wrap-feature-img {
	text-align: center;
}
.wrap-feature-img img {
	max-width: 100%;
}
.table-prod-spec.table {
	margin-bottom: 25px;
}
.table-prod-spec.table > tbody > tr > td,
.table-prod-spec.table > tfoot > tr > td {
    padding: 5px;
	padding-left: 0;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
}
.prod-spec-head {
	font-weight: 700;
	text-transform: uppercase;
}
.prod-spec-dimension span:before {
	content:'\0020\0078\0020';
}
.prod-spec-dimension span:first-child:before {
	content: '';
}
.ext-feat-head {
	font-size: 14px;
	color: #666;
}
.ext-feat-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ext-feat-list ul li {
	position: relative;
	display: block;
	margin-bottom: 10px;
	padding-left: 12px;
}
.ext-feat-list ul li:before {
    position: absolute;
    left: 0;
    top: 6px;
    content: '\f111';
	font-family: FontAwesome;
    font-size: 6px;
	color: #a2a2a2;
}
#prod-video {
	text-align: center;
}
@media (max-width: 767px) {
	
	#prod-video iframe {
		width: 100% !important;
	}
}
@media (max-width: 600px) {
	
	.wrap-feature-img {
		width: 100%;
	}
	
	.wrap-feature-details {
		width: 100%;
	}
}
@media (max-width: 500px) {
	
	#prod-video iframe {
		height: 280px !important;
	}
}
@media (max-width: 380px) {
	
	.prod-spec-head {
		width: 120px;
	}
}
/** Pictogram **/
.wrapper-feature-pictogram {
	padding-bottom: 30px;
}
.wrap-picto-block {
	width: 16.666666666666664%; 
	padding-bottom: 10px;
}
.feature-picto-img {
	width: 55px;
	height: 65px;
	float: left;
	display: table;
	text-align: center;
}
.feature-picto-img-conts {
	display: table-cell;
	vertical-align: middle;
}
.feature-picto-name {
	width: 110px;
	height: 65px;
	padding-left: 5px;
	float: left;
	display: table;
}
.feature-picto-name-conts {
	display: table-cell;
	vertical-align: middle;
}
.feature-picto-name-conts p {
	margin-bottom: 0;
	font-size: 13px;
}
@media (max-width: 1199px) {
	
	.wrap-picto-block {
		width: 20%; 
	}
	
	.feature-picto-name {
		width: 109px;
	}
}
@media (max-width: 991px) {
	
	.wrap-picto-block {
		width: 25%; 
	}
	
	.feature-picto-name {
		width: 102px;
		height: 65px;
		padding-left: 5px;
	}
}
@media (max-width: 767px) {
	
	.wrap-picto-block {
		width: 33.33333333333333%;
	}
}
@media (max-width: 600px) {
	
	.wrapper-feature-pictogram {
		text-align: center;
	}
	
	.wrap-picto-block {
		width: 32%;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	
	.feature-picto-img {
		width: 100%;
		height: 65px;
	}
	
	.feature-picto-name {
		width: 100%;
		height: auto;
	}
	
}
@media (max-width: 467px) {
	
	.feature-picto-name-conts p {
		font-size: 12px;
	}
	
	
}
/** Bag Contents **/
.wrapper-bag-contents {
	padding-bottom: 50px;
}
.wrapper-bag-contents ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}
.wrapper-bag-contents ul li {
	width: 19.5%;
	padding: 5px 2px;
	display: inline-block;
}
.wrapper-bag-contents ul li .bag-content-img {
	width: 100%;
	height: 120px;
	display: table;
}
.wrapper-bag-contents ul li .bag-content-img-conts {
	display: table-cell;
	vertical-align: middle;
}
.wrapper-bag-contents ul li .bag-content-img-conts img {
	max-width: 100%;
	max-height: 116px;
}
.wrapper-bag-contents ul li .bag-content-text {
	color: #666;
	text-transform: uppercase;
}
.wrapper-bag-contents ul li .bag-content-text span {
	color: #000;
}
@media (max-width: 767px) {
	.wrapper-bag-contents ul li {
		width: 32%;
	}
}
@media (max-width: 440px) {
	.wrapper-bag-contents ul li {
		width: 49%;
	}
}
/** Product banner **/
.wrapper-prod-ban {
	width: 100%;
	height: 300px;
	margin-bottom: 30px;
}
.prod-ban-block {
	width: 100%;
	height: 300px;
	float: left;
	display: table;
}
.prod-ban-block-conts {
	display: table-cell;
	vertical-align: middle;
}
.prod-ban-block-conts h3 {
	font-size: 28px;
	text-transform: none;
}
.prod-ban-block-conts p {
	margin-bottom: 0;
}
.prod-ban-block-conts p a {
	color: #d01132;
}
@media (max-width: 991px) {
	
	.prod-ban-block-conts h3 {
		font-size: 20px;
	}
	
}
@media (max-width: 767px) {
	
	.prod-ban-block-conts h3 {
		font-size: 17px;
	}
	
	.wrapper-prod-ban {
		padding: 30px 0;
		height: auto;
		background: none !important;
		background: #ededed !important;
	}
	
	.prod-ban-block {
		height: auto;
	}
}
/* Store Finder */
.wrap-storef-block {
	padding-bottom: 5px;
}
#map-table {
	border: none;
}
#geo_map_pl {
	width: 25%;
	float: left;
	padding: 10px;
	border: none;
    background: #ededed;
}
#geo_list {
    height: 630px;
}
.geo-map-wrap {
	width: 75%;
	float: left;
}
@media (max-width: 767px) {
	
	#geo_map_pl {
		width: 100%;
	}
	
	#geo_list {
		height: auto;
		min-height: 30px;
	}
	
	.geo-map-wrap {
		width: 100%;
	}
}
/* Footer */
.wrapper-footer {
	margin-top: 40px;
	padding: 45px 0 25px;
	border-top: 1px solid #9e9fa1;
	font-size: 12px;
}
#n_home .wrapper-footer {
	margin-top: 0;
}
.wrapper-footer hr {
	border-color: #000;
}
.footer-logo {
	padding-top: 6px;
	margin-bottom: 14px;
}
.footer-logo img {
	width: 138px;
}
.footer-text {
	padding-right: 30px;
}
.footer-text p {
	font-size: 12px;
	letter-spacing: 0.05em;
}
.wrapper-footer h4 {
	color: #a2a2a2;
	font-size: 12px;
}
.wrapper-footer .nav {
	margin-bottom: 20px;
}
.wrapper-footer .nav > li > a {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 12px;
	color: #000;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	color: #a2a2a2;
	background: none;
}
.wrapper-footer .list-social li {
	padding-left: 1px;
    padding-right: 1px;
}
.wrapper-footer .list-social li a {
	width: 28px;
	height: 28px;
	line-height: 26px;
	display: block;
	text-align: center;
	font-size: 12px;
	color: #000;
	border: 1px solid #000;
	border-radius: 50%;
	background: #fff;
}
.wrapper-footer .list-social li a:hover,
.wrapper-footer .list-social li a:focus {
	color: #a2a2a2;
	border-color: #a2a2a2;
}
.wrapper-footer .list-payment li {
	padding-left: 2px;
    padding-right: 2px;
}
.wrapper-footer .payment-icon-container {
    padding: 0;
    background: #000;
    border-radius: 3px;
    display: inline-block;
    height: 27px;
}
.wrapper-footer .payment-icon {
    width: 40px;
	height: 27px !important;
    background-image: url(../img/paymenticons_small_white.svg);
    background-size: auto;
	margin-top: 0 !important;
}
.wrapper-footer .payment-icon-americanexpress {
	background-position: 0px 0px;
}
.wrapper-footer .payment-icon-visa {
	background-position: 0px -27px;
}
.wrapper-footer .payment-icon-mastercard {
	background-position: 0px -54px;
}
.wrapper-footer .payment-icon-discover {
	background-position: 0px -81px;
}
.wrapper-footer .payment-icon-diners {
	background-position: 0px -106px;
}
.wrapper-footer .payment-icon-cheque {
	background-position: 0px -133px;
}
.wrapper-footer .payment-icon-moneyorder {
	background-position: 0px -160px;
}
.wrapper-footer .payment-icon-directdeposit {
	background-position: 0px -186px;
}
.wrapper-footer .payment-icon-bpay {
	background-position: 0px -214px;
}
.wrapper-footer .payment-icon-paypal {
	background-position: 0px -240px;
}
.wrapper-footer .payment-icon-afterpay {
	background-position: 0px -267px;
}
.wrapper-footer .payment-icon-q-card {
	background-position: 0px -295px;
}
.wrapper-footer .payment-icon-paymark {
	background-position: 0px -322px;
}
.wrapper-newslet .form-control {
	height: 32px;
	padding: 5px 12px;
	background: #ededed;
}
.wrapper-newslet .form-control:focus {
	border-color: #ededed;
	outline: none;
	box-shadow: none;
}
.wrapper-newslet .btn {
	height: 32px;
	padding: 5px 12px;
	background: #ededed;
}
.wrapper-newslet .btn:hover,
.wrapper-newslet .btn:focus {
	background: #ededed;
	border-color: #ededed;
	box-shadow: none;
	outline: none;
}
.footer-copyright {
	text-align: center;
	font-size: 12px;
	color: #a2a2a2;
}
.footer-copyright a {
	color: #a2a2a2;
	text-decoration: underline;
}
.footer-copyright ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-copyright ul li {
	position: relative;
	display: inline-block;
	padding: 0 12px;
}
.footer-copyright ul li.platform-text {
	padding-left: 17px;
}
.footer-copyright ul li.platform-text:before {
	position: absolute;
	left: 0;
	top: 5px;
	font-size: 5px;
	content: '\f111';
	font-family: FontAwesome;
}
@media (max-width: 767px) {
	.footer-copyright ul li {
		display: block;
		padding: 5px 0;
	}
	.footer-copyright ul li.platform-text {
		padding-left: 0;
	}
	.footer-copyright ul li.platform-text:before  {
		content: '';
	}
}
@media (max-width: 767px) {
	#mob-menu-cat {
		list-style:none;
	}
	#mob-menu-cat ul {
	  list-style: none;
	}
	
	#mob-menu-cat > li > a {
		font-weight: 700;
		color: #000;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mob-menu-cat .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu-cat .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #000;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
 		 box-shadow: none;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #000;
		font-size: 13px;
		text-transform: uppercase;
	}
	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}
	#mob-menu-cat .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #000;
		width: 10px;
	}
	#mob-menu-cat .mob-drop.collapsed{
		color: #000;
	}
	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #000;
	}
	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #000;
		background: none;
	}
}
.wrapper-nav .column .lv2-li > a {
    color: #000;
}